/*CSS Document 
  Design by ampm.com.au
*/

#nav{
	margin:0px;
	list-style-type:none;
	width: 650px;
	float:left;
}	

#nav li{
	margin:0px;
	padding:0px;
	float:left;
	margin-left:-15px;
}

#nav a{
	float:left;
	width:126px;
	color:#687CAC;
	text-decoration:none;
	line-height:1.5;
	text-align:center;
	border-right: 1px solid #687CAC;
}

#nav #nav_map a {
	border-right:none;
}

#nav a:hover{
	background:#9DA7C6;
}

#body_hom #nav_hom a,
#body_abo #nav_abo a,
#body_faq #nav_faq a,
#body_con #nav_con a,
#body_map #nav_map a {
	background:#7597bf;
	color:#fff;
	font-weight: bold;
}

	